spa_video_info_dsp Struct Reference
SPA » Parameters

## Data Fields

enum spa_video_format | format
int64_t | modifier

## Detailed Description

Examples
  video-dsp-play.c.

## Field Documentation

## format

enum spa_video_format spa_video_info_dsp::format

Examples
  video-dsp-play.c.

## modifier

int64_t spa_video_info_dsp::modifier

The documentation for this struct was generated from the following file:

- spa/param/video/raw.h